Software version Rollback requests | Battery issues | Runner & Spark watch series - Page 56 — TomTom Community

Software version Rollback requests | Battery issues | Runner & Spark watch series

15354565859105

Comments

  • jsspenfoldjsspenfold Posts: 2 [Apprentice Traveler]
    @lampard Hi I also have a tomtom runner 3 cardio with firmware version 1.7.62 and can't sync with my phone. Please could you add me to the list for version 1.7.64. Thanks.
  • Gary HGary H Posts: 1 [Apprentice Traveler]
    @lampard can you please fix up pairing issue with my Spark watch upgraded yesterday to V1.7.62 needs to upgrade to 1.7.64.Thanks
  • lampardlampard Posts: 5,709 Moderator
    @SpookyStar We can't revert back the firmware version for Runner & Multisport watches (1st Gen). I would advise you to follow the steps in the public FAQ here to troubleshoot the pairing issues: Android

    @zetika16 Please check your PM!

    @Rupie Can you please PM me the email address to which you've linked your watch and I'll have a look at it?

    @cameronl @Skukas @Rubina @Aro1 @asustv @NickMcConnelluk @lindszym @Lorraine Mongelli @Rupie @jsspenfold @Gary H I've now linked your account to the firmware version 1.7.64, please connect your watch to computer and Sports Connect will offer the software to download.

    Cheers, lampard
  • SpookyStarSpookyStar Posts: 7 [Master Traveler]
    lampard wrote:
    @SpookyStar We can't revert back the firmware version for Runner & Multisport watches (1st Gen). I would advise you to follow the steps in the public FAQ here to troubleshoot the pairing issues: Android

    I have already tried all of that, multiple times!
  • jsspenfoldjsspenfold Posts: 2 [Apprentice Traveler]
    Hi @lampard
    Thanks for the updated firmware but still no joy. I got my phone to forget the watch, then reconnected, and it found the watch but stuck on "connecting" (for >5 mins). I tried resetting the watch and going through the same process again, but the same result.
    Any ideas?
    Thanks
    James
  • DCDreDCDre Posts: 4 [Master Traveler]
    Question for folks or @lampard. I'd previously downgraded my Spark 3 to 1.7.60 (from 1.7.62) and was working happily with that. Sync to my iphone worked fine, sync to the comptuer worked fine too. It would prompt me that there's a software update available, but it gave me the option of skipping it.

    Yesterday something appeared to change - when plugging into the comptuer / Sports Connect, I'm no longer given the option to skip the software upgrade. I am presented with a 'what's new' link, which takes me to a release notes page. 1.7.62 is the newest version described there.

    So, here's the question - what version is it trying to upgrade my Spark 3 to? 1.7.62, which we know doesn't work so well? Or 1.7.64, which apparently works better?

    For the time being I'm still functional as I can sync my watch with the phone. It's not the fastest sync, so I'd like to get the option of syncing with my comptuer working again.

    Thanks in advance!
  • Andy-RAndy-R Posts: 2 [Apprentice Traveler]
    @lampard I have a brand new Spark 3 which was auto updated to 1.7.62, now I cannot pair my phone to android device - pin shown on watch, but no way to enter pin on android device.

    Can my account please be downgraded to previous working release ASAP before I have to return device to Amazon
  • Lorraine MongelliLorraine Mongelli Posts: 5 [Master Traveler]
    lampard wrote:
    @SpookyStar We can't revert back the firmware version for Runner & Multisport watches (1st Gen). I would advise you to follow the steps in the public FAQ here to troubleshoot the pairing issues: Android

    @zetika16 Please check your PM!

    @Rupie Can you please PM me the email address to which you've linked your watch and I'll have a look at it?

    @cameronl @Skukas @Rubina @Aro1 @asustv @NickMcConnelluk @lindszym @Lorraine Mongelli @Rupie @jsspenfold @Gary H I've now linked your account to the firmware version 1.7.64, please connect your watch to computer and Sports Connect will offer the software to download.

    Cheers, lampard

    Thanks, Lampard!! I've made the upgrade and the watch is sync with my Android!!
  • BiereBiere Posts: 5 [Master Explorer]
    @lampard i have 1.7.62 on my tomtom runner cardio 2 music, i can,t sync with my phone, can you help me?? what i should do? Huawei P8 lite and samsung galaxy
  • OsnirOsnir Posts: 2 [Apprentice Traveler]
    @lampard I have 1.7.62 on my tomtom spark 3 and I want 1.7.64. Thank you
  • girtsugirtsu Posts: 2 [Apprentice Traveler]
    @lampard Can I get update for my Runner 3 to 1.7.64 too? Tired already from syncing to PC only.
  • csgarascsgaras Posts: 1 [Apprentice Traveler]
    @lampard Can you please also include me for the update 1.7.64 for my Runner 2?

    Thanks in advance!
  • PaulTroostPaulTroost Posts: 1 [Apprentice Traveler]
    @lamperd; Can you please also include me for the update 1.7.64 for my Runner 2.
    Thank you.
  • dveenmandveenman Posts: 1 [Apprentice Traveler]
    @lampard: Could you please include me for an up/downgrade for my Runner 3 that allows me to connect to my phone again?

    Thanks in advance!
  • Aro1Aro1 Posts: 2 [Apprentice Traveler]
    Thanks @lampard for the update, my watch in paired with my Android phone now!

    Cheers
  • Rme1Rme1 Posts: 2 [Apprentice Traveler]
    @lampard, Please could you update my Account to 1.7.64 as I have sync issues with a Runner 3.

    Many thanks.
  • Andy-RAndy-R Posts: 2 [Apprentice Traveler]
    @lampard, Please could you update my Account to 1.7.64 as I cannot connect to an android device with my Spark 3.

    Thanks.
  • FreemanixFreemanix Posts: 8 [Legendary Explorer]
    @lampard Please, could you add me to the list of people with 1.7.64 version, too? Many thanks!
  • SWijmaSWijma Posts: 2 [Apprentice Traveler]
    @lampard Please , could you add me to the list for 1.7.64 version as well ?
    Thank you in advance...
  • pjgollspjgolls Posts: 6 [Master Explorer]
    Hi, I'm having the same pairing issues with my Galaxy S5 as described many times above. I've been through all the steps (reset watch, forget BT settings, reinstall app...) but no success. It sounds like 1.7.64 and another factory reset might help. When will this update be available?

    Cheers.
  • ArielPArielP Posts: 1 [New Seeker]
    hi
    can someone update what is the status with the Bluetooth connection problem ?
  • rosannacrosannac Posts: 2 [Apprentice Traveler]
    Hi @lampard,

    Would you please help to update the software to 1.7.64? Thanks~!
  • CesiumCesium Posts: 1 [Apprentice Traveler]
    Hi @lampard

    Same issue for me, unable to sync my adventurer with my android phone... Can I have the proper version please ?
    actual version 1.7.62
  • lampardlampard Posts: 5,709 Moderator
    @DCDre @Andy-R @Biere @Osnir @girtsu @csgaras @PaulTroost @dveenman @Freemanix @SWijma @pjgolls @ArielP @rosannac @Cesium @Beckycrew I've linked your account to the firmware version 1.7.64, please connect your watch to computer and Sports Connect will offer the software.

    @SpookyStar Please get in touch with our customer support and they'll be able to assist you further in this case.

    @jsspenfold Which smartphone are you using? We currently have issues with Huawei P8/P8 lite phones with no workaround available.

    Cheers, lampard
  • BiereBiere Posts: 5 [Master Explorer]
    Hi @lampard thank you very much for your assistance.
This discussion has been closed.

Who's Online in this Category0